.pnm_display-title {
    font-family: 'Libre Baskerville', serif;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.4;
    padding: 60px;
    background-color:var(--light);
    color:var(--dark);
}
.pnm_display-title h2 {
    max-width: 1400px;
    margin: 0 auto;
}
.pnm_display-title.bg-light,
.pnm_display-title.bg- {
    background-color:var(--light);
    color:var(--dark);
}
.pnm_display-title.bg-dark {
    background-color:var(--dark);
    color:var(--light);
}
.pnm_display-title.bg-darkgreen {
    background-color:var(--darkgreen);
    color:var(--light);
}
.pnm_display-title.bg-highlight {
    background-color:var(--highlight);
    color:var(--light);
}
.pnm_display-title.bg-mediumgrey {
    background-color:var(--mediumgrey);
    color:var(--dark);
}
.pnm_display-title.bg-burlap {
    background-color:var(--burlap);
    color:var(--dark);
}